ICDSOFT

News / Technical

MySQL 5.6.27 installed on all servers

As of this week, MySQL 5.6.27 has been installed on all our servers.

When considering server software updates, we always try to balance between providing the newest technologies, ensuring the security of the services we offer, and providing enough time to customers to deal with software related matters, in case their site software is not compatible. The security of our servers is a top priority - in case a critical software vulnerability is found that may affect the security of the whole server, we will be making these software updates immediately.

Due to security fixes in MySQL 5.6.27 and the lack of known backward compatibility problems, our system administrators have installed it on all our servers, forcing its usage by all customers. All previous/older MySQL versions are no longer available.